Index: /branches/2931_OR-Tools_LP_MIP/HeuristicLab.MathematicalOptimization/3.3/Properties/Settings.Designer.cs
===================================================================
--- /branches/2931_OR-Tools_LP_MIP/HeuristicLab.MathematicalOptimization/3.3/Properties/Settings.Designer.cs	(revision 16404)
+++ /branches/2931_OR-Tools_LP_MIP/HeuristicLab.MathematicalOptimization/3.3/Properties/Settings.Designer.cs	(revision 16405)
@@ -13,5 +13,5 @@
     
     [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
-    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("Microsoft.VisualStudio.Editors.SettingsDesigner.SettingsSingleFileGenerator", "15.8.0.0")]
+    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("Microsoft.VisualStudio.Editors.SettingsDesigner.SettingsSingleFileGenerator", "15.9.0.0")]
     public sealed partial class Settings : global::System.Configuration.ApplicationSettingsBase {
         
@@ -33,16 +33,4 @@
             set {
                 this["ScipLibraryName"] = value;
-            }
-        }
-        
-        [global::System.Configuration.UserScopedSettingAttribute()]
-        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
-        [global::System.Configuration.DefaultSettingValueAttribute("gurobi80.dll")]
-        public string GurobiLibraryName {
-            get {
-                return ((string)(this["GurobiLibraryName"]));
-            }
-            set {
-                this["GurobiLibraryName"] = value;
             }
         }
@@ -71,4 +59,16 @@
             }
         }
+        
+        [global::System.Configuration.UserScopedSettingAttribute()]
+        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
+        [global::System.Configuration.DefaultSettingValueAttribute("gurobi81.dll")]
+        public string GurobiLibraryName {
+            get {
+                return ((string)(this["GurobiLibraryName"]));
+            }
+            set {
+                this["GurobiLibraryName"] = value;
+            }
+        }
     }
 }
Index: /branches/2931_OR-Tools_LP_MIP/HeuristicLab.MathematicalOptimization/3.3/Properties/Settings.settings
===================================================================
--- /branches/2931_OR-Tools_LP_MIP/HeuristicLab.MathematicalOptimization/3.3/Properties/Settings.settings	(revision 16404)
+++ /branches/2931_OR-Tools_LP_MIP/HeuristicLab.MathematicalOptimization/3.3/Properties/Settings.settings	(revision 16405)
@@ -6,7 +6,4 @@
       <Value Profile="(Default)">scip.dll</Value>
     </Setting>
-    <Setting Name="GurobiLibraryName" Type="System.String" Scope="User">
-      <Value Profile="(Default)">gurobi80.dll</Value>
-    </Setting>
     <Setting Name="CplexLibraryName" Type="System.String" Scope="User">
       <Value Profile="(Default)">cplex1280.dll</Value>
@@ -15,4 +12,7 @@
       <Value Profile="(Default)">glpk_4_65.dll</Value>
     </Setting>
+    <Setting Name="GurobiLibraryName" Type="System.String" Scope="User">
+      <Value Profile="(Default)">gurobi81.dll</Value>
+    </Setting>
   </Settings>
 </SettingsFile>
